# $rand

Generates a random number

Usage

    $rand(<max>)

Description
Returns a random integer number from 0 to max inclusive. You can repeat sequences of random numbers by calling srand with the same seed value. If srand has not been called $rand is automatically seeded with value of 1. If no <max> is specified, this function returns an integer between 0 and RAND_MAX that is system dependant.
Syntax Specification

    $rand(<max>)

Examples

See also
srand

Index, Functions

KVIrc 4.0.4.5646 Documentation
Generated by ports-amd64 at Tue Dec 6 13:06:25 2011